.menu{
        position: fixed;
    z-index: 999;
    right: 0;
    top: 0;
    width: 300px;
    background: #fff;
    height: 100%;
        padding: 15px;
    display: flex;
    flex-direction: column;
    grid-gap: 50px;
        transform: translate(100%, 0);
        transition: 0.3s;
}
.menu.active{
    transform: translate(0, 0);
}
.menu .up{
        display: flex;
    align-items: flex-start;
    flex-direction: column;
    grid-gap: 50px;
    flex-grow: 1;
}
.menu .down{
        display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    grid-gap: 20px;
}
.menu .logo{
    height: 40px;
    opacity: 0;
    transition: 1s;
}
.menu.active .logo{
    opacity: 1
}
.menu ul{
        display: flex;
    flex-direction: column;
    grid-gap: 10px;
}
.menu a{
    color: #1e1e1c;
    z-index: 8;
    color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    
    margin-top: -10px;
    transition: 0.3s;
    opacity: 0;
}
.menu.active a{
    
    margin-top: 0;
    opacity: 1;
}
 .menu .lang{
         display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 8px;
    opacity: 0;
    transition: 0.3s;
 }
  .menu.active .lang{
    opacity: 1;
    transition-delay: 0.6s;
 }
 .menu .lang a,
 .menu .lang .space{
    opacity: 0.5;
    color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
 }
 .menu .lang a.active{
     opacity: 1;
 }
 .menu .btn{
        color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 18px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 10px 20px;
        background: rgba(0,0,0,0.25) !important;
        opacity: 0;
        transition: 0.3s;
 }
.menu.active .btn{
    opacity: 1;
    transition-delay: 0.6s;
}
   .menu .menu-close{
        position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
    width: 30px;
    height: 30px;
  }
    .menu .menu-close span{
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #1e1e1e;
    transform: translate(-50%, -50%) rotate(45deg);
    }
    .menu .menu-close span:last-child{
        transform: translate(-50%, -50%) rotate(-45deg);
    }
    
    .block-1 .head .menu-btn {
    cursor: pointer;
    display: none;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    grid-gap: 10px;
}
.block-1 .head .menu-btn span{
        width: 100%;
    height: 1px;
    background: #fff;
    }
    
    
    
    
.header{
    position: fixed;
    top: 0;
    background: #fff;
    z-index: 998;
    width: 100%;
    top: 0;
    left: 0;
    transform: translateY(-100%);
    transition: 0.3s;
}
.header.scroll{
    transform: none;
}
.header .head {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     width: 100%;
     border-bottom: 1px solid rgba(0, 0, 0, 0.2);
     height: 100px;
 }
 .header .part {
     width: calc(50% - 100px);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: start;
         -ms-flex-pack: start;
             justify-content: flex-start;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     grid-gap: 30px;
 }
 .header .part:last-child {
     -webkit-box-pack: end;
         -ms-flex-pack: end;
             justify-content: flex-end;
 }
 .header .part a {
     color: #1e1e1c;
     font-size: 12px;
     font-family: 'tenos', Arial, sans-serif;
     cursor: pointer;
 }
 .header .part a {
     color: #1e1e1c;
     z-index: 8;
     /*    zoom: 1.365;*/
     color: #1e1e1c;
     /*    font-size: 12px;*/
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
 }
 .header .part .btn{
     background: rgba(0,0,0,0.25) !important;
 }
 .header .btn {
     color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 18px;
     font-weight: 500;
     border-radius: 30px;
     background-color: #ffffff;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
     -webkit-transition: 0.3s ease-in-out;
     -o-transition: 0.3s ease-in-out;
     transition: 0.3s ease-in-out;
     padding: 10px 20px
 }
 .header .part .lang a,
 .header .part .lang .space{
    opacity: 0.5;
    color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
 }
 .header .part .lang a.active{
     opacity: 1;
 }
 .header .part a.phone{
     padding-left: 30px;
     position: relative;
 }
 .header .part a.phone:before{
     content: '';
     position: absolute;
     width: 22px;
     height: 22px;
     background: url(https://static.tildacdn.com/tild6334-3439-4366-b630-316462306238/photo_1.svg) center center no-repeat;
     background-size: cover;
     left: 0;
     top: 50%;
     transform: translate(0, -50%);
 }
 .header .logo{
     height: 30px;
 }
 .block-1 .lang,
 .header .lang {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 8px;
}

  .header .menu-btn{
      cursor: pointer;
      display: none;
      width: 30px;
      height: 30px;
          align-items: center;
    justify-content: center;
    flex-direction: column;
    grid-gap: 10px;
  }
    .header .menu-btn span{
        width: 100%;
    height: 1px;
    background: #1e1e1e;
    }

@media(max-width: 1300px) {
    .header .part:nth-child(1),
    .block-1 .part:nth-child(1){
        display: none;
    }
    .header .part,
    .block-1 .part{
        width: auto !important;
    }
}

@media(max-width: 650px) {
    .header .head,
    .block-1 .head{
        height: 70px;
    }
    .header .head .menu-btn,
    .block-1 .head .menu-btn{
      display: flex;
    }
    .header .part,
    .block-1 .part{
        display: none;
    }
    .header .menu-btn,
    .block-1 .menu-btn{
        display: flex;
    }
}


.block-1 .part .btn{
    cursor: pointer;
}







